<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>slhh_Monitor.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Rapist: Too easy. You really thought this clothes could protect you, slut?</Source>
      <Dest>襲撃者：簡単すぎる。この服がお前を守ってくれると本当に思ったのか、淫乱女？</Dest>
    </String>
    <String List="0">
      <Source>Rapist: Fuck! My hands are slippery.</Source>
      <Dest>襲撃者：くそっ！ツルツルして滑りやすい</Dest>
    </String>
    <String List="0">
      <Source>Rapist: Shit! I almost stripped you! Give up, bitch.</Source>
      <Dest>襲撃者：チッ！もうほとんど剥ぎ取っちまってるんだ！！諦めろよ、雌犬</Dest>
    </String>
    <String List="0">
      <Source>Rapist: Why is it so tight and sticky! It&apos;s hard to tear it off!</Source>
      <Dest>襲撃者：なんでこんなにピッチリしているうえにべたべたしてるんだ！引っぺがしにくいったりゃありゃしない！</Dest>
    </String>
    <String List="0">
      <Source>Rapist: What kind of clothes is this?</Source>
      <Dest>襲撃者：これはなんて服なんだ？</Dest>
    </String>
    <String List="0">
      <Source>Rapist: Damn it! Take it off!</Source>
      <Dest>襲撃者：くそっ！脱ぎやがれ！</Dest>
    </String>
  </Content>
</SSTXMLRessources>